app:
  ui:
    backtotop: back to top
    backtohome: Back to home
    review:
      date_prefix: on
      order_date_prefix: Order of

    read_more: Read more
    read_less: Read less
    my_cart: My cart

    header:
      baseline: Determine your digital place.
      contact: Need help? contact us
      phone_number: +33 4 72 87 07 54
      welcome: Welcome

    menu:
      menu_btn: Menu
      see_all: See all
      see_all_section: See the whole section

    footer:
      contact_informations: Informations
      categories: Categories
      brand_content: Dedi
      follow: Follow us
      copyright: Dedi - All rights reserved
      powered_by:  Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi, e-commerce agency</a>

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/
      contact_us: Contact us

    homepage:
      latest_product_btn: See all the selection
      seo_presentation_title: SEO Title Presentation
      seo_presentation_content: <p> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>

    product:
      tag:
        promo: Promo
      nb_displayed: product |[2,Inf] products
      sku: "SKU:"
      reviews:
        sort: Sort by:
        sort_asc: Oldest to newest
        sort_desc: Newest to oldest

    login:
      title_login_form: I already have an account
      create_an_account: I create my account

    cart:
      coupon: Do you have a promo code?
      phone_help: Will be used for delivery only, preferably provide a mobile
      delivery_title: Delivery method
      payment_title: Payment method

    form:
      file_browse: Browse
      file_none: No file selected
      required_field: Required fields
      submit: Submit
      submit_and_pay: Submit and pay
      your_email: Your email
      accept_tos: "I read and I accept #LINK(\"the terms of sales\",\"http://google.fr/\")#."

  ui_element:
    btn_default: 'I discover'

  design_system:
    topbar:
      left: Design System %site%
      right: Designed by
    index:
      title: Welcome to the Design System %site%
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd
      desc_2: Do you absolutely need a new graphic element that we don't have? Send a request to your favorite design team!
      btn: Ask the team
    colors:
      title: Colors
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      colors_interface: Interface colors
    icons:
      title: Icons
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      logo_favicon: Logo & Favicon
      main_icons: Main icons
    typo:
      title: Typography
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      titles: Titles
      paragraphs: Paragraphs
      lists: Lists
      links:
        title: Links & labels
        cms: Example of a link in a block of text
        simple: Example of link only
        big_label: Example of a small title / label
        label: Label for form field
        help: Example of help text or form information
      price:
        title: Price
        default: Default price
        default_desc: Product block
        lg: Price lg
        lg_desc: Product sheet
        md: Price md
        md_desc: Cart total
        sm: Price sm
        sm_desc: Summary basket, tooltip...
        align_vertical: Vertical alignment
        align_horizontal: Horizontal alignment
      notifications: Notifications
    buttons:
      title: Buttons
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      primary: Primary buttons
      secondary: Secondary buttons
      dark: Dark buttons
      light: Light buttons
      special:
        title: Special buttons
        no_icon: Button without chevron
        add_cart: Add to cart
    forms:
      title: Forms
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      input:
        title: Inputs
        text: Example of text field
        text_required: Example of required text field
        text_filled: Example of filled field
        text_filled_succes: Example of a successfully completed field
        text_filled_error: Exemple de champ rempli avec erreur
        text_disabled: Example of field filled in with error
        placeholder: Example of placeholder
        help: Example of help or information text
      select:
        title: Selects
        example: Example of select
        select_item: Select an item
        select_disabled: Example of disabled select
        error_text: Error message
      file:
        title: Files
        example: Example of file field
      group:
        title: Groups
      textarea:
        title: Textareas
        example: Exemple of textarea
        example_disabled: Exemple of disabled textarea
        error_text: Error message
      checkbox:
        title: Checkboxes
        checkbox: Example of checkboxes
        checkbox_disabled: Example of disabled checkboxes
        radio: Example of radio buttons
        radio_disabled: Example of disabled radio buttons
        switch: Example of switch buttons
        switch_disabled: Example of disabled switch buttons
      quantity:
        title: Quantity
        example: Example of quantity field
      validation:
        title: Validation
    tables:
      title: Tables
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      light: Light tables
      dark: Dark tables
    components:
      title: Components
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      tags: Tags
      accordions: Accordions
      breadcrumb: Breadcrumb
      pagination:
        title: Pagination
        pagination_text: You have seen XX products on XXXX
        pagination_text_btn: See more products
      back_to_top: Back to top
      tooltips: Tooltips
      bars: Bars
      show_hide: Show/Hide
      reviews: Reviews
    modals:
      title: Modals
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      default: Default Modal
      confirm: Confirm Modal
    selections:
      title: Selections
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      filters:
        title: Filters
        categories: Categories
        filters: Filters
        price: Price
        price_min: min price
        price_max: max price
        colors: Colors
      process: Delivery/payment methods
    sliders:
      title: Sliders
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      main: Main slider
      product: Product visuals
      cross_selling: Products slider
    blocks:
      title: Blocks
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      products: Products
    cms:
      title: Blocs CMS
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
    helpers:
      title: Helpers
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      spacing: Spacing
      spacing_desc: The following helpers can help you lay out elements that have not yet been defined in css.<br><u>Do not use bootstrap spacing helpers</u>


monsieurbiz_searchplugin:
    filters:
        reinit_btn: Reset

sylius:
  ui:
    order_total: Total Price
    checkout: Order
    taxes_total: Including taxes
    apply_coupon: OK
    item: Products
    subtotal: Price
    shipping: Delivery
    choose_how_your_goods_will_be_delivered: Choose your delivery method
    choose_how_you_will_pay: Choose your payment method
    change_shipping_method: Change shipping method
    complete: Finish
    latest_products: Discover the new products!

  homepage:
    subscribe: OK
